/* START:- PAGE SUB HEADING STYLE */
.sub-heading {
    margin: 10px 0 10px;
}
.sub-heading h2 {
    font-size: 24px;
    text-transform: uppercase;
    color: #666666;
   	font-family: Lato-Light, Lato;
    font-weight: 300;
    display: inline-block;
    line-height: normal;
}
.sub-heading .icon {
    float: left;
    margin: 10px 20px 10px 15px;
    position: relative;
}
.sub-info {
    position: absolute;
    margin-left: 10px;
    color: #666666;
    font-size: 16px;
   font-family: Lato-Light, Lato;
    font-weight: 300;
    bottom: 23px;
}
.sub-title {
    border-bottom: 1px solid #cccccc;
    padding-top: 30px;
}
.pull-heading h2 {
    margin-top: 7px;
}

@media (max-width: 767px) {
	.sub-heading {
        position: relative;
        margin: 5px 0 15px;
    }
	 .sub-heading h2 {
        font-size: 18px;
        margin-bottom: 0;
    }
    .sub-title {
        border-bottom: none;
        padding-top: 10px;
    }
    .sub-heading .icon {
    	padding-right: 10px;
    }
}

@media (max-width: 478px) {
    .sub-heading h6 {
        font-size: 20px;
        line-height: 26px;
    }
}
/* END:- PAGE SUB HEADING STYLE */